<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-pood</title>
    <link rel="icon" href="images/tablogo.png">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
        <div class="button_panel">            
            <a href="index.html"><img src="images/logo.png" class="icon"></a>
            <a href='product_list.html' >Pakkumised</a>
            <a href='shopping_cart.html'>Ostukorv</a>
            <a href='account.html'>Minu konto</a>
            <a href='register.html'>Registreeri</a>
            <a href='shops.html'>Kauplused</a>
            <a href="login_page.html"><img src="images/sinu.png" class="login"></a>
        </div>

<div class="page_content_dima">

    <h2>Meie kauplused: </h2>

    <div id="#map_and_shops">
            <table>
                    <tr>
                        <td>
                            <img src="images/map.png">
                        </td>
                        <td>                            
                                        <table class="shopping_cart shops">
                                            <tr><td>Lasnamäe</td><td>Punane 58</td></tr>
                                            <tr><td>Pirita</td><td>Siili 22</td></tr>
                                            <tr><td>Kesklinn</td><td>Tatari 13</td></tr>
                                            <tr><td>Lasnamae</td><td>Punane 58</td></tr>
                                            <tr><td>Põhja-Tallinn</td><td>Erika 4</td></tr>
                                            <tr><td>Mustamäe</td><td>Ehitajate tee 89</td></tr>
                                            <tr><td>Haabersti</td><td>Paldiski mnt 8</td></tr>
                                        </table>
                                
                        </td>
                    </tr>
                </table>
    </div>
    

    
    

</div>

</body>
</html>